/* Home */
.homepage-post-grid-image {
  width: 100%;
  display: block;
}

.homepage-post-grid-title p {
  display: block;
  font-weight: bold;
  min-height: 48px;
}

.homepage-post-grid-date p {
  font-size: 14px;
  color: #b7b7b7;
}

.homepage-post-grid-category {
  color: #b7b7b7;
  font-size: 12px;
  margin-bottom: 0;
  text-align: left !important;
  text-transform: uppercase;
}

.homepage-hero a {
  display: inline-block;
  margin: 10px 5px 0 5px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  border: 2px solid white;
  padding: 4px 10px;
  color: white;
}

.homepage-mission {
  text-align: center;
  font-family: Arial;
  color: white;
  padding: 150px 0;
  background: #000;
}

.stories-section {
  text-align: left;
}

.homepage-mission .heading, .stories-section .heading {
  font-size: 24px;
  margin: 0;
  font-weight: bold;
  text-transform: uppercase;
}

.homepage-mission .mission-message {
  width: 40%;
  padding: 15px 0;
  margin: 0 auto;
}

.stories-section-container {
  padding: 100px 0;
}

.stories-section .mission-message {
  width: 90%;
  padding: 15px 0 20px 0;
  margin-bottom: 0;
}

.find-help-container {
  text-align: center;
}

.find-help-container .btn-dark {
  margin-bottom: 10px;
}

.homepage-hero {
  text-align: center;
  text-transform: uppercase;
  font-family: Arial;
  color: white;
  padding: 200px 0;
  background: #232323;
}

@media (max-width: 600px) {
  .stories-section {
    padding-bottom: 20px;
  }

  .stories-section .mission-message {
    width: 95%;
  }

  .stories-section-container {
    padding: 50px 0;
  }

  .find-help-container {
    text-align: left;
  }
}
